Subject: Investment Proposal

From: [email-masked]
Date: Fri, 2 Jun 2006 16:23:27 -0700

I Mr. Bruce Misamore, the former Chief Financial Officer To Yukos Oil Company
Russia, representing Mr. Mikhail Khodorkovsky (M.K.) , would like to ask
for you to be my guarantor so that I can invest in your 
country.I will give the details, but in summary, I want to invest in building
a five stare hotel or any other profitable business in your country on behalf
of my client (Mikhail Khodorkovsky (M.K.) ). You will be paid 10% of the
total cost of the investment as your"management fee". Keep this confidential.

Finally, please note that this must be concluded within a short time. If
you are interested, please write back providing me with your contact phone
number for easy communication. I will provide further instructions. I look
forward to it.

Mr. Bruce Misamore

______________________________________
Nejlevnější ADSL na trhu. Již od 333 Kč za měsíc.                       
                                                      http://adsl.tiscali.cz